body{ text-align:left;}
.callus{display:none;}
.menudiv{display:none;}
.sidetogglemenu{display:none!important;}
#smallscreentoggler{display:none;}
.bodyimgbox2{display:block;}
.enquiremain2{display:none;}
/*select{ display:none;}body{ overflow:scroll;}*/

.menudivnew{display:none;}
.desktopnav{}
.mobilenav{ display:none;}
.mobile-footer-space{ display:none;}


@media only screen and (max-width: 1200px) {
	
.iso-images {  float: right; padding-right: 17%;}
	
}
@media only screen and (max-width: 1025px) {
.main-slider{width:100%; float:left; min-height:auto;}
}
	
@media only screen and (max-width: 980px) {
	.footer-text p{ text-align:right; }
	.YourDetails input[type="submit"]:hover{ background:#ffc500 !important; color:#333333 !important;}
	.ask-quick-question-form input[type="submit"]:hover{background:#ffc500 !important; color:#333 !important;}
	
	.formbo input[type="submit"]:hover{background:#ffc500 !important; color:#333 !important;  }
	.form-content input[type="submit"]:hover{background:#ffc500 !important; color:#333 !important;  } 
	ul.sbOptions{ overflow:scroll !important; }
	.sbHolder ul{  overflow:scroll !important;}
	.rightsection{ width:75%;}
	
	.view-all-products a{ width:95%; font-size:13px;}
.marg{ padding-top:10px;}
.mailicon {padding: 0 0 10px;}
.listbox { float: left;width: 100%; border-bottom:1px #e8e7e6 solid;}
.listboxright {float: right; width: 63%;}

.pageboxleft {   padding-left: 0; text-align: left;}
.borderclear{ display:none;}
.address p{ line-height:normal; margin:0px; padding:0px;}
.map{ padding-top:20px;}
.services-content h2{ padding-top:5px;}
.list1 {width: 17%;}
.list2 {width: 83%;}
.about-content {padding: 30px 0 20px 0;}
.rightsection3{ padding-top:5px;  }
/*.rightsectiontitle{padding: 0 0 10px;}*/
.footer-text2{ display:none;}
.desktopnav{display:none;}
.mobilenav{ display:block; border:1px red solid;}
.responsive-catalogue{ display: block}
.images-text { display: block;}
.sidetogglemenu ul li ul li a{ border:0px;}
.wrapperin{width:95%;}
.logo{text-align:left; width:50%; padding-bottom:20px;}
.logo img{max-width:100%; max-height:92px;}
nav{display:none;}
.new-equipment-box{width:50%; background:#143c63; height:auto; padding-bottom:25px;}
.used-equipment-box{width:50%; background:#0f2a49; height:auto; padding-bottom:25px;}
.footertextbox{width:auto;float: none;}
.namebox{width:38%; margin:10px 10px 0 0;}
.footerlink li{margin-right:5%;}
.gleason-cranes-main li{width:95%; padding-bottom:15px; margin:0; display:block;}
/*//////////////////////////////  Menu Csss //////////////////////////////////////////*/
.menubox{display:block;}
.menudiv{width:19px; height:19px; position:absolute; right:-52px; top:18px; display:block;}
.sideviewtoggle{display:block; float:left; height:19px; width:19px; background:url(../images/menu.png) no-repeat left top; text-indent:-9999px; }
.sidetogglemenu{ /* shared class for side toggle menus */ background:url(../images/menubg.jpg) repeat-y right top; width:90%; /* default menu width */height: 100%; position: fixed;
	top: -100%; clear: both; display: block; visibility:'hidden'; /*box-shadow: 5px 0 5px rgba(174, 174, 174, .8); */-moz-transition: all 100ms ease-in-out; /* change 100ms to slide in animation time */ -webkit-transition: all 100ms ease-in-out; transition:all 100ms ease-in-out; display:block!important;}
.sidetogglemenu ul{padding: 0;margin: 0;list-style: none;}
.sidetogglemenu ul li a{font:normal 16px 'proxima_nova_ltsemibold'; padding:15px 10px; display:block; color:#bfc6ce; text-decoration:none; border-bottom:1px solid #143b61; text-transform:uppercase; /*width:250px;*/}
.sidetogglemenu ul li a:hover{color:#ffc423;}
.sidetogglemenu ul li a:hover,.sidetogglemenu li.active a,.sidetogglemenu li.hover a,.sidetogglemenu li:hover a {color:#ffc423;}
.sidetogglemenu ul li:hover ul{display:block!important;}
.sidetogglemenu ul li:hover ul li a{/*width:240px;*/ padding:15px 10px 15px 20px;  color:#bfc6ce;}
.sidetogglemenu ul li:hover ul li a:hover{color:#ffc423;}
div#smallscreentoggler {background:gray; border-radius:2px 2px 2px 2px; box-shadow:-3px 3px 5px gray; color:#FFFFFF; cursor:pointer; display:none; float:right;  font:1.8em Arial;  margin-bottom:0.5em;  overflow:hidden; position:relative;  text-align:center; transition: all 200ms ease-in-out 0s; width:1.5em; z-index:10000;}
/*////////////////////////////// End  Menu Csss //////////////////////////////////////////*/
.rightsection{width:100%; float:left;}
.leftblogbox{width:100%; float:left; margin-top:20px;}
.leftsection{/*width:100%; */float:left;}
.bodyimgbox2{display:none;}
.enquiremain{display:none;}
.enquiremain2{width:100%; float:left; margin:35px 0 15px 0; text-align:center; display:block;}
.enquiremain2 img{padding:5px 0;}
.rightsection2{width:100%;}
.rentalright{margin:0 auto; float:none;}
.bloglink{width:96%; float:left; border:#cdcdcd 1px solid; background:#efefef; padding:10px 2%; margin:25px 0 0 0; display:block;}
.bloglinkleft{width:50%; float:left;}
.bloglinkleft label{width:100%; float:left; display:block; font-size:14px; color:#333333; padding-bottom:5px; font-family:'proxima_nova_ltsemibold';}
.bloglinkleft select{width:95%; float:left; border:#d0cdc7 1px solid; padding:5px 10px; height:31px;}
.contactleft{width:100%; float:left;}
.contactright{width:100%; float:left;}
.footerlink p bdo{display:block; width:70%; float:left;}
/*.contacttitle{margin-top:35px;}*/
.namebox input[type="text"], [type="password"]{width:100%;   padding: 14px 3%;}
.contactright select{width:93%;}
.pageboxleft2{text-align:left;}
.crawlerbox{/*margin:40px 0 0 0;margin:0px;*/}
.mrtop{ margin-top:20px;}
.productimgtext{width:100%; float:left; padding:15px 0 8px 0; font-size:20px; color:#1e3249; font-family:'proxima_nova_ltsemibold'; text-align:center; text-transform:uppercase; /*height:20px;*/ overflow:hidden;} 
.productmain li p{text-align:center; font-family:'proxima_nova_rgregular'; text-align:center; text-transform:uppercase; font-size:16px; color:#666666; float:left; width:100%; height:20px;}
.fullwidth{margin-top:0;}
.specifications p{width:63%;}
.rightsectiontitle2{width:100%; float:left; font-family:'proxima_nova_ltsemibold'; font-size:36px; color:#143c63; padding-bottom:0;}
.map2{display:none;}
.SiteMapOne{width:22%; margin-bottom:25px;}

/*.category{ padding:0px; }.category22{ padding:10px 0px 0px 0px;}*/
.leftmenu{ padding-top:20px;}
.leftmenu li a,
.leftmenu li a.active,
.leftmenu li a:hover{
	background:none;}
.leftmenu li a{ width:100%; display:block;}
.leftmenu1 ul{ display:none;}
#mobile ul{ display:block;}
.leftmenu1{ padding:0px;}
.leftmenu1 li a,
.leftmenu1 li a.active,
.leftmenu1 li a:hover{
	background:none;}
.leftmenu1 li a{ width:100%; display:block;}


.mobile_ipad{float:left; width:45%;}
.menudiv{ right:-25px !important; text-indent:-9999px; top:25px !important;}
.excavators-main ul li a{width:31%;}
.whyGleasonMain{background:#F2F2F2;  padding:25px 0;}
.whyGleasonUl{margin-top:-30px;}
.whyGleasonUl ul li{text-align:left}
.zoomlionmain{width:100%;}
.benefits-owning-main{width:100%;}
.menudivnew{display:block;}
.grid3 img{ max-width:100%;}
.grid4 img{ max-width:100%;}



.grid1{ clear:both;float: none; width:auto; background:none;}
.grid2{ clear:both;float: none; width:auto;padding-left: 0px;margin-top:60px; clear:left; float:left;}

.grid3{ width:50%;}
.grid4{ width:45%;}

.grid-image{ text-align:left;}
.texthome h2 {/*font-size: 27px;line-height: 38px;*/ line-height: 40px; padding:0px 20px;}
.iso-images{ display:none;}
.top{ display:none;}
.show-ipad{ display: block; padding-top:5px;}
.footer-text{ float:right; text-align:right; line-height:22px;}
.productmain li { border: 1px solid #e8e7e6;display: inline-block;float: left;margin: 15px 5px;width: 31%;}
.rightdiv {width: 30%; height:auto;}
.gaallery5 {width: 70%;}
.productmain55 li { width: 32%;}
.list1{ width: 10%; /*border:1px red solid;*/}
.right-services{ display:none;}
.left-services{ width:100%;}
.cta-content {padding: 20px 5px;}
.productmain1 li {width: 23%;}
.productmain8 li {width: 23%;}
.productmain-parts li {width: 27%;}
.question-box{ width:100%}
.question-box{ margin-top:40px; border-top: 1px solid #e5e5e5;}
.gallery-right-text{ float:left; width:100%; padding:10px 0px 0px 0px;}
.select-button {width: 50%;}
.logo1 {width: 30%; padding:0 30px; margin-top:30px;}
.logo2 {width: 30%; padding:0 30px; margin-top:30px;}
.logo3 {padding: 15px 10px 10px;width: 40%;}
.titletabs span a {font-size: 24px;width: 207px;}
.ask-box {width: 89%; font-size:14px;}
.rightsection555 {float: right; width: 72.5%;}
.crawlerright {width: 57%; min-height:inherit;}
.crawlerleft {height: auto;width: 179px;}
.rightdiv {height: auto;margin: 0 auto;width: 90%; float:none;}
.gallery-right-text ul li{ width:44%}
.rightdiv{ background:none;}
.gallery-right-text ul li{ background:#1f1f1f}
.gallery-right-text ul li { border-bottom: 1px solid #666666;float: left;margin: 0 15px; padding: 13px 30px;}
.gallery-right-text ul li img {padding-right: 20px;}
.gaallery5{ width:100%;}
.gaallery5 ul li{ padding:0px; margin:0px;}
.mobile-tabs{ display:block;}
.video iframe{ width:100%; height:370px;}
.texthome iframe{ width:100%; height:370px;}
.video-about iframe{ width:100%; height:370px;}
.section-home{ padding: 30px 0;}
/*.productimg{ height:auto; border:1px red solid;}*/
.productimg img {max-width: 100%;}
.productmain1 ul{display: block; }
.productmain1 ul{ margin:0px;}
.productmain8 ul{display: block; }
.productmain8 ul{ margin:0px;}
.productmain-parts ul{display: block; }
.productmain-parts ul{ margin:0px;}
.common-download{ display:none;}
.slideboxleft {width: 40%;}
.slideboxright {width: 57%;}.productimg{ display: block;}
.mobile-tabs{ text-align:center;}
.tabs1 {display: inline-block; float:none;}
.tabs2 {display: inline-block; float:none;}
.productmain-parts ul{padding: 40px 0 0;}
.back{ display:none;}
.productimg{ /*border:0px;*/}
.productmain1 li {width: 24%;}
.productmain1 li { margin: 0 5px 25px 0;}
.productmain8 li {width: 32%;}
.productmain8 li { margin: 0 5px 25px 0;}
.page {bottom: -42px;display: block;position: absolute;text-align: center; width: 100%; z-index: -1; }
.question-box-box{ padding:13px 0px;}
.form-content.captcha{ margin-bottom:10px;}
.overviewbox {padding: 0 0 0px;}

.form-content .captcha{ margin-bottom:10px;}
.clearheight {clear: both;height: 0;}
.productmain1 li{ float:left;}
.titletabs span{ width:50%;}
.titletabs span a{ width:100%;}
.productimg{ height:auto !important;}
.productimg > a{ line-height:normal !important;}
.listboxright{ float:left; margin-left:30px; width:61%;}
.newsletter2 .namebox{width:100%;}
}

@media only screen and (max-width:900px) {
	.texthome .video iframe{ width:100%;}
/*.productmain1 li {width: 30%;}*/
.productmain1 li {    width: 31%;}
.productmain8 li {    /*width: 46%;*/}
.productmain-parts li {width: 30%;}
.productmain-parts li{margin: 0 11px 33px;}
.brandbox { width: 39%;}
.brandbox2 { width: 39%;}
.crawlermid {width: 100%;}
.pagebox2 { width: 95%;}
.leftsection{ width:28%;}
.leftmenu{ width:100%;}
.rightsection555{ width:63.5%;}
.productmain8 li {width: 48%;}
.rightsection555 {float: right; width: 68.5%;}
/*.productimg{ border:none;}*/
.services-content h3{ padding-top:0;}
.rightsectiontitle h1{ padding-bottom:8px;}
.content-box2{ width:100%;}	

}
@media only screen and (max-width:800px) {
	.grid3{ width:100%; background:none;}
.grid4{ width:100%; margin-left:0; padding-left:0; margin-top:26px;}
.content-box2{ width:100%;}	

.leftsection{ width:32%;}
.rightsection555{ width:64.5%;}
.lable1{ width:62%;}
.lable3{ width:22%;}
}
@media only screen and (max-width:700px) {

	.productmain8 li {width: 32%;}
.productmain-parts li{margin: 0 11px 33px;}
.productimg > a {
    display: block;
    line-height: 159px;
    vertical-align: bottom;
    width: 100%;
}
.new-equipment-box{width:100%; background:#143c63; height:auto; padding-bottom:25px; float:left;}
.used-equipment-box{width:100%; background:#0f2a49; height:auto; padding-bottom:25px; float:left; margin-top:25px;}
.used-equipment-box ul{height:auto; overflow:visible;}
.footertextbox{width:100%;}
.footerlink p{font-size:10px;}
.logo{margin-bottom: 15px;}
.logo img{ padding:0px;}
.bodyimgboxmain ul li img{width:100px;}
.webbox{display:none;}
.enquiremain{display:none;}
.form-content .small {margin: 6px 0px; width: 100%;}
.form-content{ width:100%;}
.menubox{display:block;}
.form-content .captcha {padding:0 10px;}
.form-content .submit{ width:100%;}
.form-content .small-code{ width:100%;}
.menudiv{width:19px; height:19px; position:absolute; top:18px; display:block;}
.sideviewtoggle{display:block; float:left; height:19px; width:19px; background:url(../images/menu.png) no-repeat left top; text-indent:-9999px; }
.sidetogglemenu{ /* shared class for side toggle menus */ background:url(../images/menubg.jpg) repeat-y right top; width:270px; /* default menu width */height: 100%; position: fixed;
	top: -100%; clear: both; display: block; visibility:'hidden'; /*box-shadow: 5px 0 5px rgba(174, 174, 174, .8); */-moz-transition: all 100ms ease-in-out; /* change 100ms to slide in animation time */ -webkit-transition: all 100ms ease-in-out; transition:all 100ms ease-in-out; display:block!important;}
.sidetogglemenu ul{padding: 0;margin: 0;list-style: none;}
.sidetogglemenu ul li a{font:normal 16px 'proxima_nova_ltsemibold'; padding:15px 10px; display:block; color:#bfc6ce; text-decoration:none; border-bottom:1px solid #143b61; text-transform:uppercase; /*width:250px;*/}
.sidetogglemenu ul li a:hover{color:#ffc423;}
.sidetogglemenu ul li a:hover,.sidetogglemenu li.active a,.sidetogglemenu li.hover a, .sidetogglemenu li:hover a {color:#ffc423;}
.sidetogglemenu ul li:hover ul{display:block!important;}
.sidetogglemenu ul li:hover ul li a{/*width:240px;*/ padding:15px 10px 15px 20px;  color:#bfc6ce;}
.sidetogglemenu ul li:hover ul li a:hover{color:#ffc423;}
.excavators-main ul li a{width:48%;}
.namebox {width: 100%;}
.grid2{ width:100%}
.newsletter {font-size: 18px;}
.releases-by-email{ padding-left:10%; padding-right:10%;line-height: 23px;}
.formbo{ width:100%;}
.formbo input[type="text"] {margin: 6px 0; width: 100%;}
.formbo .sbHolder{ width:100%; margin-left:0px;}
.formbo textarea {margin: 6px 0;width:97.5%;}

.formbo .captcha {padding: 0 11px;}
.formbo .submit {width: 100%; text-align: center;}
.formbo input[type="submit"]{ float:none;}
.cta-left {width: 100%;}
.cta-right {width: 100%;}
.cta-content {padding: 20px 2%;}
.about-grid-left {float: none;width: 100%;}
.about-grid-right {float: none;width: 100%; text-align:center;}
.list2 {float: right; width: 85%;}
.rightsectiontitle h1{ text-align:left;}
.td1{ width:100%;}
.td2{ width:100%;}
.td3{ width:100%;}
.rightsection3{ float:none;}
.blogleftsection{ display:none;}
.rightsection8 {float: none;width: 100%;}
.sbHolder{ /*margin-bottom:20px;*/}
.mobile{ display: block;}
.select-button {width: 100%;}
/*.mobile-view{display:block;}*/
/*.rightsectiontitle h1{ float:left;}*/
.right-content{ padding-top:10px}
.downloads{ display:none;}
.downloads-mobile-view{ display:block;}
.lable3{ width:100%; text-align: left}
.rightsection3{  padding-top: 0;}
.logo1{ display:none;}
.logo2{ display:none;}
.logo3{ width:100%;}
.form-content input[type="submit"]{ float:none;}
.form-content .submit{ text-align:center;}.parts-price{ }
.pricedesktop{ display: none;}
/*.mobile{ display: none;}*/
.mobile{ padding-bottom:25px;}
.mobile .sbToggle{ right:0px;}
.select-tabs{ border:0px;}
.crawlerheading h1{ line-height:normal;}
.leftmenu{ display:none;}
.productmain li{ width:48%;}
.productmain55 li {width: 48%;}
.leftsection{ display:none;}
.pagebox3{ display:none;}
.refine-search{ display:none;}
.brandbox, .brandbox2{display:none;}
.rightsection555{ float:none; width:100%;}
.subheading,.subheading1 { float:none; padding:0%; width:100%;}
/*.productmain1 li{ float:none;}*/
.grid1{ background:none; padding-right:0px;}
.grid3{ background:none; padding-right:0px;}
.productmain-parts li { margin: 0 10px 33px;}
.select-tabs{ display:none;}
.rightsectiontitle { padding: 20px 0 0px 0;}
.pagebox2 { float: right;width: auto; padding-right:30px; padding-top:10px;}
.footer-links{ padding-top:7px}
.list2 {float: left;text-align: left;width: 85%;}
.list1 { text-align: left; width: 10%;}
.cta-left{ padding-bottom:0px;}

.listboxleft{ width:35%;}
.listboxright{ width:46%;}
.formbo .submit{ width:71%;}

}
@media screen and (max-width:650px){
	.formbo textarea{ width:97.5%;}
.productimgtext span{ display:inline-block;}
.question-box {margin-top: 20px;}
.mobilewidth289513231{ padding-left:20px;}
.form-content .submit {width: 76%;}
.form-content .captcha {padding: 0 5px;}
.parts-price {}
.pagebox2 { border-top: 1px solid #dcdcdc;clear: left;float: none; width:98%;}
.listbox{ border:0px;}

.listbox{ padding-bottom:10px;}
.rightsectiontitle h1{ padding-bottom:15px ;}
.r5 h1{ padding-bottom:0px ;}
.gallery-right-text{padding: 0px;}
.rightdiv{ width:100%;}
.gallery-right-text ul li{ margin:0px 0px 10px 0px}
.gaallery5{ display:none;}
.gallery-right-text ul li {width: 100%;}
.left-grid { width: 100%;}
.right-grid { width: 100%;}
.fl-left { float: right !important;}
.back{ display:block;}
.productmain-parts li{ width: 38%;margin: 0 34px 33px;}
.responsive-price-mobile{ display:block; padding-top:40px;}
.productmain1 li {width: 30%;}
.productmain8 li {width: 31%;}
.webbox{visibility:hidden;}
.h1tag{ display:none;}
.productmain li {width: 100%;}
.nameboxsubmit {text-align: center; width: 100%;}
.YourDetails{ width:100%;}
.productmain55 li {width: 100%;}
.YourDetails .captcha { width: 76%;}
.tabs1{ float:none;}
.tabs2{float:none;}
.tabs1 a{ width:100%; margin:10px 0px;}
.tabs2 a{ width:100%; margin:0px 0px 10px 0px;}
.video iframe{ width:100%; height:250px;}
.video-about iframe{ width:100%; height:250px;}
.price-type > span {line-height: 25px;}
.listnow a{ background:none; border:1px #666666 solid; color:#ffc500;}
.texthome h2{ font-size:18px; line-height:normal}
/*.video{ display:none;}*/
.video-link{ display:none;}
.video-link-mobile{ display:block;}
.titletabs span a.active {background: none; border-bottom:2px #adadad solid;}
.titletabs span a{ padding:0px; height:auto; margin:0px; width:auto; line-height:normal;}
.titletabs span a{ background:none;}
.specificationsboxleft {width: 100%; text-align:left;}
.specificationsboxright {width: 100%; text-align:left;}
.cta-left { padding: 40px 0 0;}
.list2{ text-align:left;}
.mobile-footer-space{ clear:both; height:30px; display:block;}
.show-ipad{ display:none;}
.productmain1 li { margin: 0 5px 25px 0;}
.productmain8 li {margin: 0 5px 25px 0;}
.titletabs span a {font-size: 18px;}
.responsive-price{ display:none;}
/*.bgcolor{ background:none;}*/
.price-list-color ul li:nth-of-type(2n) {background: url("../images/list-image.jpg") no-repeat scroll 8px 11px #ffffff; padding-bottom: 5px; padding-top: 5px;}
/*.texthome .video{display:none;}*/
.rightsection3 .video{display:none;}
.YourDetailsLeft .sbHolder { clear: left;display: block;float: left; margin: 5px 0px 0; width: 100%;}
.mview-download{ float:none; }
.mview-download p{ padding:0px; margin-bottom:10px;}
.lable3{ padding-bottom:15px;}
.downloads-mobile-view h2{ padding-bottom: 5px;}
.logo3 .logo3-text{ color:#ffffff;}
.footer-text1 { padding-top: 10px;float: left;  width: 100%;}
.footer-links ul li {display: inline-block;float: none;}
.footer-links {float: none; text-align: center; width: 100%;}
.footer-links ul{ margin:0px; padding:0px;}
/*footer{ position:relative; z-index:-1;}*/
.pagebox { display: block;}
.pageboxright2 a{ line-height:normal}
.pageboxleft{ margin:0px; padding:0px;}
.products-content2 { line-height: 25px;padding: 0 0 5px;}
.responsivedivblock{ display:block; }
.responsivedivnone{display:none;}
.parts-price{font-size:18px; color:#003333;}
.parts-price span{ font-size:14px;}
.form-content input[type="submit"] { width: 60%;}
#verification_code{ margin-bottom:10px;}
.rightsectiontitle {padding: 2	5px 0 5px;}
.formbo .submit {
    width: 88%;
}
.cta-content em{ font-size:13px;}
/*.newcranes{ display:inline-block; float:none;}
.list{ display:inline-block; float:none;}*/
.cta-content {text-align: center;}
.YourDetails label{ margin-top:0px;}
.mail{     padding: 0 20px;
    text-align: left}
.list{     padding: 0 20px;
    text-align: left}
.icon {
    padding: 0 20px;
    text-align: left;
}
.cta-content em {
    float: none;
    padding-left: 20px;
    text-align: left;
}
.mblog33{ display:none;}
.mblog{ display: block;}
.pagelike {
    padding-bottom: 10px; position:relative;
}
.footer-text{ float:none; clear:left; margin:0px; padding:10px 0px; width:auto; text-align:center; width:100%;}	
.cta-left{ padding-bottom:0px;}
.texthome h1{  font-size:30px; line-height: 33px; }
}

@media screen and (max-width:620px){
	.footer-text p{ text-align:center; }
.productmain-parts li{ width: 38%;margin: 0 30px 33px;}.back {right: 8px;}
.formbo .captcha{ width:90%}
header{ /*border:0px;*/ margin-bottom:0px;}
.logo3-text{ color:#ffffff;}
.section-home {padding: 25px 0;}
.texthome h2 {margin-bottom: 10px;}
.video-link-mobile a {padding: 12px 0;}
.productmain1 ul{ text-align:center;}
.slideboxleft{ width:46%;}
.slideboxright{ width:48%; margin-left:20px;margin-top:0;}
.newsletter2{width:100%;}

}

@media screen and (max-width:551px) {
.video-about {float: left;}
.formbo textarea{ width:100%;}
.listboxright{ width:54%;}
.titletabs span {width: 36%;}
.productmain1 ul{ text-align:center;}
.productmain8 ul{ text-align:center;}
.productmain-parts li{ margin-left:0px;margin-left:0px}
.mobile_ipad{float:none; width:100%;}
.about-grid-right img{ width:100%;}
.logo {margin-bottom: 0px;}
/*.main-slider{display:none;}*/
.footerlink{display:none;}
.footertextboxtext span{display:none;}
/*.footertextbox{width:50%;}*/
.gleason-cranes-title{font-size:28px;}

.vew-used{background: url(../images/vew-used2.png) no-repeat left top; border:none; cursor:pointer; font-size:0; height:50px; text-decoration:none; text-indent:-99999px; width:273px;  display:block; margin:15px auto 0 auto;}
.vew-used:hover {background: url(../images/vew-used2.png) no-repeat left -50px;}

.view-new{background: url(../images/view-new2.png) no-repeat left top; border:none; cursor:pointer; font-size:0; height:50px; text-decoration:none; text-indent:-99999px; width:273px;  display:block; margin:15px auto 0 auto;}
.view-new:hover {background: url(../images/view-new2.png) no-repeat left -50px;}
.bodyimgboxmain ul li img{width:75px;}

/*.callus{width:100%; float:left; display:block;}*/
.callus a{background: url(../images/callus.png) no-repeat left top; border:none; cursor:pointer; font-size:0; height:54px; text-decoration:none; text-indent:-99999px; width:274px;  display:block; margin:0 auto 25px auto;}
.callus a:hover {background: url(../images/callus.png) no-repeat left -54px;}

.productmain li{width:100%;}
.main-page li{width:100%;}

.bodyimgbox{border:none;}
.enquiremain2{display:none;}
.overview-menu ul{border-bottom:none;}
.overview-menu ul li a{text-decoration:underline; padding:5px 12px 12px;}
.overview-menu ul li a.active{border-bottom:none; text-decoration:none;}
.overview-menu ul li a:hover{border-bottom:none; padding-bottom:12px; text-decoration:none;}

.question-box{ width:100%;}
#soecificationdiv{ margin-left:25%;}
.crawlerheading{font-size:16px; padding-bottom:0px; margin-bottom:15px;}
.thankyou{font-size:50px;}
.oops{width:90%;}
.oopsleft{width:30%;}
.oopsleft img{max-width:90%; max-height:90%;}
.oopsright{width:70%;}
.sidetogglemenu{width:201px;}
.sidetogglemenu ul li a{}
.sidetogglemenu{}
.sidetogglemenu ul li:hover ul li a{width:175px; padding:15px 10px 15px 15px;  color:#bfc6ce;}
/*.productmain li{width:48%;}
.main-page li{width:48%;}*/
.sidetogglemenu ul li a{padding:9px 10px; font-size:15px;}

.sb-grey-skin{ width:444px!important;}
.showbiz .mediaholder {position:relative; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; background:transparent;	padding:0px; border:none;width:100%; height:100%; text-align:center;  line-height:212px;}
.showbiz .mediaholder::after{content:".";  visibility:hidden;}
.showbiz .mediaholder img {/*max-width:89%!important; max-height:89%!important; */position:relative; vertical-align:bottom; text-align:center;}
.showbiz .mediaholder{width:100%!important;}
.new-equipment-box ul{width:80%;}
.gleason-cranes-title{padding-bottom:20px;}
.bodyimgboxmain ul li{margin-top:-25px;}
.thankyoutext{padding:5px 0 30px 0;}
.thanksname{text-transform:uppercase;}
.rightsectiontitle{/*text-align:center;*/ float:left; width:100%;}
.mobile-view{ text-align:right;}
.contacttitle{margin-top:20px;}
.contactright select{width:95%;}
.rightsectiontitle5,.rightsectiontitle4,.rightsectiontitle3,.rightsectiontitle2{text-align:center;}
.bodyimgboxmain ul{display:none;}
.bodyimgboxmain{min-height:20px;}
.overview-menu ul{text-align:center;}
.overview-menu ul li{float:none; display:inline; line-height:35px;}
.overview-menu ul li a{float:none; display:inline;}
#banner-fade{margin-left:15px!important;}
.slideboxright{margin-top:0px;}
/*.listboxlink2{display:none;}*/
.slideboxoverview{margin-left:0;}
.specifications p{width:100%;}
.pageboxright{display:none;}
.crawlerleft{width:100%; text-align:center;}
.crawlermid{width:100%; min-height:10px; margin-top:15px; border-right:none;  border-bottom:1px dotted #000000; padding-bottom:8px; margin-bottom:15px;}
.crawlerright{width:100%; min-height:5px; border:none;}
.crawlerright p{padding-left:0; width:100%;}
.crawlerright ul{margin:0 0 25px 0;}
.featuredproductheading{padding-bottom:0;}
.YourDetailsLeft{width:100%;}
.YourDetailsLeft input[type="text"]{width:100%; margin-left:0px; margin-right:0px;}
.YourDetailsLeft textarea{width:100%; margin-left:0px; margin-right:0px;}
.crawlerbox{border-bottom:none;}
.SiteMapOne{width:100%; margin:0 0 25px 0;}
.menubox{display:block;}
.menudiv{width:19px; height:19px; position:absolute;   top:18px; display:block;}
.sideviewtoggle{display:block; float:left; height:19px; width:19px; background:url(../images/menu.png) no-repeat left top; text-indent:-9999px; }
.sidetogglemenu{ /* shared class for side toggle menus */ background:url(../images/menubg.jpg) repeat-y right top; width:270px; /* default menu width */height: 100%; position: fixed;
top: -100%; clear: both; display: block; visibility:'hidden'; /*box-shadow: 5px 0 5px rgba(174, 174, 174, .8); */-moz-transition: all 100ms ease-in-out; /* change 100ms to slide in animation time */ -webkit-transition: all 100ms ease-in-out; transition:all 100ms ease-in-out; display:block!important;}
.sidetogglemenu ul{padding: 0;margin: 0;list-style: none;}
.sidetogglemenu ul li a{font:normal 16px 'proxima_nova_ltsemibold'; padding:15px 10px; display:block; color:#bfc6ce; text-decoration:none; border-bottom:1px solid #143b61; text-transform:uppercase; /*width:250px;*/}
.sidetogglemenu ul li a:hover{color:#ffc423;}
.sidetogglemenu ul li a:hover,.sidetogglemenu li.active a,.sidetogglemenu li.hover a,.sidetogglemenu li:hover a {color:#ffc423;}
.sidetogglemenu ul li:hover ul{display:block!important;}
.sidetogglemenu ul li:hover ul li a{/*width:240px;*/ padding:15px 10px 15px 20px;  color:#bfc6ce;}
.sidetogglemenu ul li:hover ul li a:hover{color:#ffc423;}
.excavators-main ul li a{width:100%;  margin:15px 0 0 0;}
.zoomlionmain p span{width:100%;}
.YourDetails .captcha {padding: 0 6px;}
.YourDetails .submit{  text-align:center;}
.YourDetails input[type="submit"]{ display:inline-block; float:none; text-align:center; width:60%;}
.YourDetails .small-code{ width:100%;}
.logo img{max-height:250px;}
.footer-links{ float:right;}
.footer-text{ float:none; clear:left; margin:0px; padding:10px 0px; width:auto; text-align:center;}
.productimg img {
    line-height: normal;
   /* max-height: none;*/
    width: 100%;
}
.productmain1 li {float: none; width: 80%;}
.productmain8 li {float: none; width: 80%;}
.productmain-parts li {width: 100%;}
.productmain1 li h2{ width:90%; display:inline-block; float:none;}
.productmain8 li h2{ width:90%; display:inline-block; float:none;}
.productimg{ height:auto;}
.grid1 ul{ margin-bottom:0px; padding-bottom:0px;}
.grid1 a { margin-left: 20px;}
.grid2 a { margin-left: 20px;}
.nameboxsubmit {margin: 25px 0 0;}
.footer-text1 {padding-top: 10px;}
.rightsectiontitle h1{ font-size:18px;}
.map h2{ padding-top:15px; padding-bottom:15px;}
.formfields1 {margin: 6px 0;width: 100%;}
.formfields2 {margin: 6px 0;width: 100%;}

.cta-right{ padding-top:16px;}

.price-type span{ margin-top:0px;}
.texthome .video iframe{ height:213px;}
}	

@media screen and (max-width:480px) {
.grid3 { width:100%;}
.grid4 { width:100%;}	
	.view-all-products{ width:100%; margin-bottom:20px;}
	.grid a{ width:90%;}
	.listboxright { margin-left: 0;width: 100%;}
	.listboxleft{ height:auto; margin-bottom:20px; width:46%; }
	.products-content2{ height:auto;}
	.listboxright{ width:48%; margin-left:12px; padding-right:0;}
	.productmain1 li{width:100%;}
	}

@media screen and (max-width:460px) {
.parts-price{ position:relative; top:0; margin:20px 0;}
.products-content2 { height:auto; }	
.slideboxleft{ width:280px; /*margin:0 auto; float:none;*/}
.slideboxright{ width:100%; margin-top:50px;}
#verification_code {
    width: 98%;
}
.icon{ font-size:19px;}
.icon strong{font-size:19px; }

}

@media screen and (max-width:370px) {
	
.gleason-cranes-title{font-size:26px;}
.new-equipment-heading{font-size:26px; height:auto; overflow:visible;}
.footertextbox{width:100%;}
.followus{width:100%; float:left; margin-top:25px;}
.slideboxoverview{margin-left:0px;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:-23px!important;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:-16px!important;}
.brandbox{width:25%;}
.brandbox2{width:25%;}
.crawlerheading{font-size:12px; text-transform:capitalize;}
.whyus span{width:85%;}
.whyus bdo{width:15%;}
.email-friend{width:290px;}
.downloadcatalogue{width:300px;}
.emailboxright{width:auto;}
.emailbox{width:auto; padding-right:10px;}

.fakefile img{max-width:100%; height:100%;}
.fakefile{width:280px;}
/*.upload-file-main{height:30px;}*/
.sb-grey-skin{ width:300px!important;}
.contactright select{width:98%;}
.whyusspan{width:12%;}
.whyusbdo{width:88%;}
.specifications select{width:83.5%;}
.pageboxleft2{width:101px;}
/*.productmain li {width:49%;}
.main-page li {width:49%;}*/
.benefits-owning-main{width:100%; margin-left:0;}
.sb-grey-skin {
    width: 298px !important;
}

}	
